using Mango.Nop.Services;

namespace Nop.Plugin.Misc.AuctionPlugin.Services;

public class LockService : MgLockService, ILockService
{
    public LockService() : this(new SemaphoreSlim(1))
    {}

    public LockService(SemaphoreSlim semaphoreSlim) : base(semaphoreSlim)
    {

    }
}